<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a2178ed12b8125df39faf27e8e6ae2e">
  <dict>
    <!--2023-02-11 10:01:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:01.000-->
    <int key="num_match">9</int>
  </dict>
</config>
